Bug 24312 - Create /dev/ppp!
Create /dev/ppp!
Product: Red Hat Raw Hide
Classification: Retired
Component: dev (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Nalin Dahyabhai
Aaron Brown
Depends On:
  Show dependency treegraph
Reported: 2001-01-18 15:51 EST by Sammy
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-01-22 11:17:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Sammy 2001-01-18 15:51:30 EST
Either the kernel-2.4.0 rpm or pppd rpm should create the device

mknod /dev/ppp c 108 0 

and perhaps add the aliases into /etc/modules.conf...aliases are
OK but without the device all you get is a message saying ppp has
not been compiled into the kernel even though it has been.
Comment 1 Nalin Dahyabhai 2001-01-18 16:28:18 EST
dev-3.1.0-2 (the version which has updated data for 2.4.0) in Raw Hide includes
the /dev/ppp device.  Please reopen this bug if you find that /dev/ppp does not
exist after upgrading.
Comment 2 Sammy 2001-01-22 10:47:19 EST
dev-3.1.0-2 is not in the January 17 rawhide (latest)...the one it has is
dev-3.0.6-8!! Is there another place for this?
Comment 3 Nalin Dahyabhai 2001-01-22 11:17:17 EST
The next snapshot should pick it up.  It appears that people.redhat.com doesn't
want to let me scp files in at the moment, else I'd drop packages up there.

Note You need to log in before you can comment on or make changes to this bug.